@import url('https://fonts.googleapis.com/css?family=Titillium+Web:300,400,700&display=swap');
a {
    color: #3fa946;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
a:hover,
a:focus {
    text-decoration: none;
	color:#000;
}

body {
    width: 100%;
    height: 100%;
    font-family: 'Titillium Web', sans-serif;
    color: #666;
    font-size: 15px;
    line-height:25px;
    overflow-x: hidden;
}
html {
    width: 100%;
    height: 100%;
}
label,
input,
button,
select,
textarea {
    font-family: 'Titillium Web', sans-serif;
    font-size: inherit;
    line-height: inherit;
}

h1 {
    font-size: 38px;
}
h2 {
    font-size: 36px;
}
h3 {
    font-size: 32px;
}
h4 {
    font-size: 28px;
}
h5 {
    font-size: 24px;
}
h6 {
    font-size: 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 30px;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 400;
    color: #444;
    line-height: 1em;
}
h1.h-xlight,
h2.h-xlight,
h3.h-xlight,
h4.h-xlight,
h5.h-xlight,
h6.h-xlight {
    font-weight: 100;
}
h1.h-light,
h2.h-light,
h3.h-light,
h4.h-light,
h5.h-light,
h6.h-light {
    font-weight: 300;
}
h1.h-normal,
h2.h-normal,
h3.h-normal,
h4.h-normal,
h5.h-normal,
h6.h-normal {
    font-weight: 400;
}
h1.h-medium,
h2.h-medium,
h3.h-medium,
h4.h-medium,
h5.h-medium,
h6.h-medium {
    font-weight: 500;
}
h1.h-bold,
h2.h-bold,
h3.h-bold,
h4.h-bold,
h5.h-bold,
h6.h-bold {
    font-weight: 700;
}
h1.h-ultra,
h2.h-ultra,
h3.h-ultra,
h4.h-ultra,
h5.h-ultra,
h6.h-ultra {
    font-weight: 900;
}
h1.font-light,
h2.font-light,
h3.font-light,
h4.font-light,
h5.font-light,
h6.font-light {
    color: #fff;
}
.big-heading {
    font-size: 48px;
    font-weight: 700;
}
p {
    margin: 0 0 20px;
}
p.medium {
    font-weight: 500;
}
p.bold {
    font-weight: 700;
}
p.ultra {
    font-weight: 900;
}

.pt40 {
	padding-top:40px;
}

.pb30 {
	padding-bottom:30px;
}

.features-section {
	background-color: #fff;
}

.features-section.section-padding {
	padding-bottom: 0px;	
}

.features {
	margin-bottom: 30px;
}

.feature-icon {
    height: 75px;
    width: 75px;
    border-radius: 50%;
    background-color: #65cffd;
font-size: 40px;
    line-height: 75px;
	float: left;
	margin-right: 22px;
	text-align: center;
	color: #fff;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.feature-icon  i {
	line-height: 67px;
}

.feature-text {
	overflow: hidden;
}
.feature-text h4 {
    margin-top: 0;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 5px;
    font-weight: bold;
}

.features:hover .feature-icon {
	background-color: #48bef1;
}

.features:hover .feature-text h4{
	color: #34404e
}

.section-padding {
	padding-top: 50px;
	padding-bottom: 100px;
}

.section-title {
	margin-bottom: 50px;
}

.section-title h1 {
	font-size: 25px;
	text-transform: uppercase;
	color: #48bef1;
	letter-spacing:2px;
	    margin-bottom: 9px;
}

.section-title h2 {
	margin-top: 0;
	letter-spacing:2px;
	text-transform: uppercase;
	font-family: 'Titillium Web', sans-serif;
}
.top-bar {
    
background: #41ad48; 
background: -moz-linear-gradient(left,  #41ad48 0%,#045209 100%); 
background: -webkit-linear-gradient(left,  #41ad48 0%,#045209 100%);
background: linear-gradient(to right, #41ad48 0%,#045209 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41ad48', endColorstr='#045209',GradientType=1 ); 

    padding: 10px 0;
    font-size: 15px;
    color: #fff;
	text-align:center;
}

.top-bar a {

    color: #fff;

}



.info-text h1{
	font-size: 18px;
	font-weight: 400;
	margin-bottom:0px;
	color:#fff;
}

.nav-button.login {
    background-color: #0c2544;
	margin: 0;
    margin-right: 5px;
    color: #fff;
}
.nav-button {
    background-color: #fff;
    border: medium none;
    color: #000;
    font-size: 13px;
    padding: 1px 10px;
    border-radius: 5px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.nav-button i {
	padding-right:5px;
}

.navbar-brand {
    height: auto;
}
.navbar-brand.reduce {
    margin-top: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.navbar.navbar-custom {
    width: inherit;
    margin: 0 auto;
    padding-bottom: 0;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.12);
    box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
    -o-box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
}
.navbar {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
}
.navbar-brand {
    font-weight: 700;
}
.navbar-brand:focus {
    outline: 0;
}
.navbar.navbar-custom.navbar-fixed-top {
    background: #fff;
}
.navbar-custom.top-nav-collapse .nav.navbar-nav {
    background-color: rgba(0, 0, 0, 0);
}
.navbar.navbar-custom {
    padding-top: 0;
}
.navbar.navbar-custom ul.nav.navbar-nav {
    margin-top: 8px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.navbar.navbar-custom.top-nav-collapse ul.nav.navbar-nav {
    margin-top: 0;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.navbar-custom ul.nav li a {
    font-size: 14px;
    letter-spacing: 1px;
    color: #666;
    text-transform: uppercase;
    font-weight: 700;
    background: transparent;
}
.navbar.navbar-custom.top-nav-collapse {
    background: #fff;
}
.navbar.navbar-custom.top-nav-collapse .navigation {
    padding-bottom: 10px;
}
.navbar-custom.top-nav-collapse ul.nav li a {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    color: #444;
}
.navbar-custom ul.nav ul.dropdown-menu {
    border-radius: 0;
    margin-top: 16px;
}
.navbar-custom ul.nav ul.dropdown-menu li {
    border-bottom: 1px solid #f5f5f5;
}
.navbar-custom ul.nav ul.dropdown-menu li:last-child {
    border-bottom: none;
}
.navbar-custom ul.nav ul.dropdown-menu li a {
    padding: 10px 20px;
    font-size: 13px;
    text-transform: uppercase;
}
.navbar-custom ul.nav ul.dropdown-menu li a:hover {
    background: #fefefe;
}
.navbar-custom.top-nav-collapse ul.nav ul.dropdown-menu li a {
    color: #666;
}
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
.navbar-custom.navbar-fixed-top .nav li a:hover,
.navbar-custom.navbar-fixed-top .nav li a:focus,
.navbar-custom.navbar-fixed-top .nav li.active a,
.navbar-custom.navbar-fixed-top .nav li.active {
    outline: 0;
    background: none;
}
.navbar-custom.top-nav-collapse .nav li a:hover,
.navbar-custom.top-nav-collapse .nav li a:focus,
.navbar-custom.top-nav-collapse .nav li.active {
    outline: 0;
    background-color: rgba(255, 255, 255, .2);
}
.navbar-toggle {
    padding: 4px 6px;
    font-size: 14px;
    color: #fff;
        margin-top: 15px;
}
.navbar-toggle:focus,
.navbar-toggle:active {
    outline: 0;
}

.active a {
	color:#41ad48 !important;
}


.service-con {
        background: #151515 url(../images/srbg.jpg) center center;
    position: relative;
	color:#fff;
	padding:40px 0;
	text-align:center;
}


.service-con h2{
	color:#fff;
}

.service-con h3{
	color:#0ca016;
	font-size:20px;
	margin-bottom:15px;
}

.sbox {
    background: #fff;
    box-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -2px rgba(0,0,0,.05)!important;
	-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
color:#333;
}

.sertxt {
	padding:15px;
}

.widget ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.bg-dark {
    background: #666;
}
.bg-light {
    background: #fff;
}


#csrt-destination {
    width: 100%;
    padding: 50px 0;
    margin: 0;
}


#csrt-destination h3 {
	text-transform:uppercase;
}

#csrt-destination h5 {
	text-transform:uppercase;
	font-size:16px;
	font-weight:bold;
}

#csrt-destination strong {
    color:#303331;
}


.banner {

}
#logo-carousel .owl-controls {
    top: 50%;
    position: absolute;
    margin-top: -25px;
    width: 100%;
}
#logo-carousel .owl-controls .owl-buttons .owl-next {
    right: 15px;
    position: absolute;
}
#logo-carousel .owl-controls .owl-buttons .owl-prev {
    left: 15px;
    position: absolute;
}
#logo-carousel .item {
    position: relative;
    margin: 0 10px;
}
.carousel-wrapper {
    padding: 70px 0;
    background-color: #333333;
}
.gallery-carousel-item img {
    width: auto;
}


.loc-con {
	float:left;
	padding:40px 0;
	width:100%;
	text-align:center;
}



.col-item
{
    border: 1px solid #E1E1E1;
    border-radius: 5px;
    background: #FFF;
}
.col-item .photo img
{
    margin: 0 auto;
    width: 100%;
}

.col-item .info
{
    padding: 10px;
    border-radius: 0 0 5px 5px;
    margin-top: 1px;
}

.col-item:hover .info {
    background-color: #dceff7;
}
.col-item .price
{
    float: left;
    margin-top: 5px;
}

.col-item .price h5
{
    line-height: 20px;
    margin: 0;
	text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
}

.price-text-color
{
    color: #219FD1;
}

.col-item .info .rating
{
    color: #777;
}

.col-item .rating
{
    float: left;
    font-size: 17px;
    text-align: right;
    line-height: 52px;
    margin-bottom: 10px;
    height: 52px;
}

.col-item .separator
{
    border-top: 1px solid #E1E1E1;
	    margin-top: 10px;
}

.clear-left
{
    clear: left;
}

.col-item .separator p
{
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.col-item .separator p i
{
    margin-right: 5px;
}
.col-item .btn-add
{
    width: 50%;
    float: left;
}

.col-item .btn-add
{
    border-right: 1px solid #E1E1E1;
}

.col-item .btn-details
{
    
    float: left;
}
.controls
{
    margin-top: 20px;
}
[data-slide="prev"]
{
    margin-right: 10px;
}


.footer-area{
border-top: 1px solid #D1D1D1;
color: #535353;
    margin-top: 40px;
}
.footer{
padding: 0px 0px 20px;
background: rgba(255, 255, 255, 0.89) none repeat scroll 0% 0%;
}
.footer ul li i { 
    padding-right: 10px;
    color: #000;
} 
.footer-copy{
    background-color: #48bef1;
    color: #fff;
    border-top: 2px solid #0d91ca;
    padding-bottom: 13px;
padding-top: 13px;
}



.single-footer{
    margin-top: 35px
}
.footer img{
    margin-bottom: 20px;
}
.footer p{  
    line-height: 25px;
    font-size: 13px;
    padding-bottom: 0px;
}
.footer h4{
    color: #717171;
    font-weight: 400;
    margin-top: 0px;
    font-size: 20px;
    text-transform: uppercase;
    border-bottom: 2px solid #e6e6e6;
    line-height: 35px;
    margin-bottom: 0px;
    letter-spacing: 2px;
}
.footer h4 span{
    border-bottom: 3px solid #FDC600;
}
.footer-title-line {
    width: 100px;
    height: 2px;
    background: #48bef1;
    margin: 0px 0px 33px;
    position: relative;
    top: -2px;
}
.footer h5{
    color: #fff;
    margin-top: 20px;
    font-weight: 700;
}
.footer a{
    color: #fff;
}
.footer ul{
    padding: 0px;
    margin: 0px;
}
.footer  ol, .footer ul {
    list-style: outside none none;
}

.footer ul li{
    margin-bottom: 5px
}
ul.footer-adress li {
    margin-bottom: -4px;
}
.footer ul li a{
color: #535353;
font-weight: 500;
text-transform: uppercase;
font-size: 13px;
}
.footer ul li a:hover{
    color: #FDC600;
    text-decoration: none;
}
.footer-menu li{
  border-bottom: 1px solid rgb(198, 238, 255);
}

.footer-copy span{
    margin-right: 20px; 
    font-size: 13px;
}
.footer-copy span a{
    color: #000;
    font-weight: 500;
} 
.footer img{
    height: 32px;
}
ul.footer-blog li {
    width: 100%;
    display: table;
    margin-bottom: -20px;
}
.footer-blog img {
    width: 100%; 
    height: 60px;
    margin-bottom: 0px;
}
.footer-blog .blg-entry h6 a{   
    font-size: 13px;
    text-transform: capitalize;
    font-weight: 600; 
    color: #FFA600;
}
.footer-blog .blg-entry h6 {
    padding: 2px 0px;
    margin: 0px;
}
.footer-blog .blg-date {
    color: #FFF;
    background-color: #AD7206;
    padding: 2px 3px;
    font-size: 11px;
    position: relative;
    top: -22px;
    width: 100%;
}
.footer-blog .blg-thumb img{
    
}

.footer-blog p {
    line-height: 17px;
    padding: 8px 2px;
}
.news-letter .form-control {
    display: block;
    width: 100%;
    height: 44px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #E1E1E1;
    background-color: rgba(255, 255, 255, 0.52);
    background-image: none;
    border: 1px solid rgb(198, 238, 255);
    border-radius: 0px;
    box-shadow: 0px 1px 1px rgba(179, 179, 179, 0.1) inset; 
}
.news-letter .form-control:hover ,.news-letter .form-control:focus{
    background-color: rgba(0, 0, 0, 0.1);
}
.footer .subscribe{ 
    display: inline-block;
    padding: 5px 10px;
    margin-bottom: 22px;
    font-size: 14px;
    margin-left: -17px;
    z-index: 99;
background-color: #48bef1;
    border-color: #0d91ca;
}
.footer .subscribe:hover{
    background-color: #2D2D2D;
    border-color: #2D2D2D;
}


.social ul {
    padding: 0px;
    list-style: outside none none;
}
.social li {
    display: inline-block;
    padding-right: 0.3em;
    padding-bottom: 0.3em;
}
.social  ul li a:hover {
    color: #fff;
border-color: #48bef1;
background-color: #48bef1;
}
.social  ul li a:hover i{
   color: #fff;  
}
.social ul li a{
display: block;
width: 40px;
height: 40px;
line-height: 40px;
border-radius: 50%;
border: 1px solid rgb(146, 146, 146);
transition: all 0.8s ease 0s;
color: rgb(146, 146, 146);
}
.social ul li a i{
color: rgb(146, 146, 146);
font-size: 20px;
padding: 10px;
}
.bottom-menu ul{
    list-style: outside none none;
}
.bottom-menu ul li{
    float: left;
    display: inline-block;
}
.bottom-menu ul li a { 
    font-size: 13px;
    color: #fff;
    padding: 10px;
    font-weight: 500;
}
.bottom-menu ul li a:hover{
    color: #FFC600;
}

.news-letter .form-control {
	height:32px;
}

home-lager-shearch .large-search {
    padding: 25px 25px 10px;
}


.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #FFF;
    background-color: #FFC500;
}
.nav-pills > li > a {
    border-radius: 0px;
}
.large-search{
   
}
.large-search .search-form {
    background-color: #FFF;
    border-radius: 1px;
    padding: 20px 0px;
    box-sizing: border-box;
    position: relative;
    z-index: 9;
    border: 1px solid #E6E6E6;
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0);
    display: inline-block;
    width: 100%;
}
.large-search .search-form .form-inline .form-control, .form-inline .form-control,
.large-search .search-form .bootstrap-select button.dropdown-toggle ,
.large-search .search-form .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
    width:100%;
}
.large-search .search-row{
    overflow: hidden;
}

.banr-cover {
  height: 300px;
  background:url(../images/inbanner2.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  float: left;
  width: 100%;
}

.banr-cover.banr-cover-sm .display-t, .banr-cover.banr-cover-sm .display-tc {
    height: 180px;
    display: table;
    width: 100%;
}

.banr-cover.banr-cover-sm .display-t, .banr-cover.banr-cover-sm .display-tc {
    height: 180px;
    display: table;
    width: 100%;
}

.banr-cover .display-t, .banr-cover .display-tc {
    z-index: 9;
    height: 350px;
    display: table;
    width: 100%;
    margin-top: 65px;
}

.banr-cover h1 {
color: #ffffff;
    background: rgba(226, 110, 35, 0.6);
}


.home-lager-shearch {
    padding-top: 25px;
    margin-top: -125px;
    float: left;
    width: 100%;
}

.home-lager-shearch .form-group {
	width:100%;
	margin-bottom:10px;
}

.btn-brn {
    color: #fff;
background-color: #48bef1;
    border-color: #0d91ca;
	width:100%;
}

.btn-brn:hover {
    color: #fff;
    background-color: #0d91ca;
    border-color: #0d91ca;
    width: 100%;
}

.listing-number{
   width: 100%;
}
.listing-number li {
   display: inline-block;
   list-style-type: none;
   overflow: hidden;
   position: relative;
   width: 50%;
   float: left;
   color: #636363;
  }
.listing-enquiry-sec {
    width: 100%;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
}

.listing-enquiry-sec ul {
   padding:0pt;
   
    
}
.listing-enquiry-sec ul li {
    margin: 0in;
    float: left;
    display: inline-block;
    line-height: 18pt;
    color: #343c42;
    font-weight: 400;
    list-style-type: none;
    width: 100%;
    box-sizing: border-box;
    
}
.listing-enquiry-sec ul li a {
        margin-right: .052083333in;
        color: #3e4c56;
        padding: 3.75pt;
        text-align: center;
        font-weight: 600;
        border-radius: .020833333in;
        margin-left: 3pt;
        margin-right: 3pt;
        margin-top: 3pt;
        margin-bottom: 5pt;
        box-sizing: border-box;
        display: block;
        text-align: center;
        border-image: none;
        border-color: #d6d1d1;
        border-style: solid;
        border-top-width: .75pt;
        border-bottom-width: .75pt;
        border-left-width: 1pt;
        border-right-width: .75pt;
        outline: none;
        transition: all .5s ease;
}
.listing-enquiry-sec ul li a:hover {
        color: red;
        list-style-type: none;
}

.listing-title h3 {
    font-size: 1.5pc;
    padding-top: .3125pc;
    padding-bottom: 6pt;
    color: #000;
    font-weight: 700;
    
}
.item-listing {
    margin-top:15px;
}
.item-listing:hover {
    background-color : #fff;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12); 
    transition: box-shadow .25s;
}

.nav-tabs {
    margin-bottom: 15px;
}
.sign-with {
    margin-top: 25px;
    padding: 20px;
}
div#OR {
    height: 30px;
    width: 30px;
    border: 1px solid #C2C2C2;
    border-radius: 50%;
    font-weight: bold;
    line-height: 28px;
    text-align: center;
    font-size: 12px;
    float: right;
    position: absolute;
    right: -16px;
    top: 40%;
    z-index: 1;
    background: #DFDFDF;
}

.serv-sec {
	float:left;
	width:100%;
	padding:50px 0;
	background:url(../images/hmbg.jpg) right bottom no-repeat;
}
@media screen and ( min-width: 600px ) {
  
  .listing-enquiry-sec ul li {
    width: 25%;
}
}

.small-padding-bg {
    box-shadow: 3px 3px 5px #c2c2c2, -3px -3px 5px #c2c2c2;
}
.list-number li  {
    margin-right: 5px;
    margin-left: 0px;
    top: 5px;
    display:inline-block;
}
.list-enqu-btn li  {
    margin-right: 5px;
    margin-left: 0px;
    margin-bottom:5px;
    top: 15px;
    display:inline-block;
}

.bg-grey {
    background-color: #f2f2f2;
}

.serlists {

}

.pro-img {
	padding-left:0;
}

.pro-img iframe{
	float:left;
}

.listing-title h3 {
    font-size: 1.5pc;
    padding-bottom: 11px;
    color: #000;
    font-weight: 700;
    padding-top: 30px;
    margin-bottom: 0;
}

.listing-title p {
	padding-right:30px;
}

.board-dir {
	width:100%;
	float:left;
	background:url(../images/bl-bg.jpg) center center no-repeat;
	background-size:cover;
	padding:40px 0;
	margin:40px 0;
}

.board-dir h2,.board-dir h5  {
	color:#000;
}

.board-dir img  {
	margin-bottom:10px;
}

.board-dir h5  {
	font-size:15px;
	font-weight:bold;
}

hr {
    margin-top: 40px;
    margin-bottom: 40px;
    border: 0;
    border-top: 1px solid #eee;
}
.jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from {
                transform: rotate(0deg);
            }

            to {
                transform: rotate(360deg);
            }
        }


        .jssorb053 .i {position:absolute;cursor:pointer;}
        .jssorb053 .i .b {fill:#fff;fill-opacity:0.5;}
        .jssorb053 .i:hover .b {fill-opacity:.7;}
        .jssorb053 .iav .b {fill-opacity: 1;}
        .jssorb053 .i.idn {opacity:.3;}

        .jssora093 {display:block;position:absolute;cursor:pointer;}
        .jssora093 .c {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;}
        .jssora093 .a {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;}
        .jssora093:hover {opacity:.8;}
        .jssora093.jssora093dn {opacity:.6;}
        .jssora093.jssora093ds {opacity:.3;pointer-events:none;}
		
.srbx img {
	margin-bottom:15px;
}

.srbx h5 {
	margin-bottom:15px;
	    color: #1a6cb1;
		font-size: 21px;
}
.thumbnail {
    position: relative;
    padding: 0px;
    margin-bottom: 20px;
}

.thumbnail > h4 {
    padding: 7px 5px 0px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.thumbnail h4 .info {
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 0.6em;
    padding-left: 15px;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 4px;
    border-radius: 0px;
    border-bottom-left-radius: 5px;
    cursor:  pointer;
}

.thumbnail h4 .info > span {
    margin-right: 10px; 
	    font-size: 16px;
		padding:10px 15px;
}

.thumbnail img {
	    margin-top: -37px;
    width: 100%;
}
.thumbnail a.btn {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

footer {
	background: #215424;
	color: #fff;
	padding: 45px 0 0 0;
	}
	
	footer h3, .de_light footer h3 {
	color:#fff;
	font-size: 20px;
	}
	
	footer a {
	color: #fff;
	}
	
	footer a:visited {
	color: #fff;
	}
	
	footer a:hover {
	color:#eceff3;
	}
	
	footer.light{
		color:#606060;
		background:#fff;
	}
	
	footer.light a{
		color:#606060 !important;
		text-decoration:none;
	}

	.de-navbar-left footer{
	padding:70px 70px 0 70px;
	}
	
	.subfooter{background: #108bca;
    background: -moz-linear-gradient(left, #41ad48  0%, #045209  100%);
    background: -webkit-linear-gradient(left, #41ad48  0%,#045209  100%);
    background: linear-gradient(to right, #41ad48  0%,#045209  100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41ad48 ', endColorstr='#045209 ',GradientType=1 );
	padding:15px 0;
	    margin-top: 45px;
	}
	
	.subfooter.light{
		border-top:solid 1px #ddd;
		background:#fff;
	}
	address{
	margin:0;
	margin-top:20px;
	}
	address span {
	display: block;
	border-bottom:solid 1px #222;
	padding-bottom:5px;
	margin-bottom:5px;
	font-weight:300;
	}
	
	footer.light address span {
	border-bottom:solid 1px #eee;
	}
	
	.de_light .widget_text address span {
	border-bottom:solid 1px #ddd;
	}
	
	address span strong {
        display: inline-block;
        width: 60px;
    }
	
	address span{
	border-bottom-color:#0d4c12;
	}
	
	address span i{
	margin-top:5px;
	margin-right:20px;
	float:none;
	}
	
	address span strong {
	display: inline-block;
	}
	
	address span a{
	color:#eceff3;
	}
	
	.de_light #sidebar .widget address span{
	border-bottom:solid 1px #ddd;
	}
	
	.de_light #sidebar .widget address a{
	color:#333;
	}
	
	
	.widget ul {
list-style: none;
margin: 0;
padding:0;
}

footer .widget.widget_tags li a{
border-color:#222;
}

footer .widget_recent_post li {
padding: 0 0 5px 0;
margin:0;

background: none;
    border-bottom: solid 1px #0d4c12; }

.nav-tabs { border-bottom: 2px solid #DDD; }
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }
    .nav-tabs > li > a { border: none; color: #ffffff; background: #108bca;
    background: -moz-linear-gradient(left, #108bca 0%, #2c3a89 100%);
    background: -webkit-linear-gradient(left, #108bca 0%,#2c3a89 100%);
    background: linear-gradient(to right, #108bca 0%,#2c3a89 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#108bca', endColorstr='#2c3a89',GradientType=1 );}
        .nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none;  color: #5a4080 !important; background: #fff; }
        .nav-tabs > li > a::after { content: ""; background: #5a4080; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
    .nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-nav > li > a::after { background: ##5a4080 none repeat scroll 0% 0%; color: #fff; }
.tab-pane { padding: 15px 0; }
.tab-content{padding:0 20px}
.nav-tabs > li  {width:20%; text-align:center;}
.card {background: #FFF none repeat scroll 0% 0%; box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3); margin-bottom: 30px; }


.loadCaptcha {
    background: #eee;
    border: 1px solid;
    height: 35px;
    line-height: 35px;
    margin: 0 auto;
    text-align: center;
    background-image: url(../images/captcha_bg.png);
    font-size: 20px;
    font-family: monaco, Consolas, "Lucida Console", monospace;
    user-select: none;
	    color: #000;
}
	.error {
    padding: 5px 10px;
    background: #f00;
	color:#fff;
}

.allpro button {
  margin: 20px 0;
  line-height: 34px;
  position: relative;
  cursor: pointer;
  user-select: none;
  outline:none !important;
  width:100%;
  color:#fff;
  font-size:16px;
  font-weight:bold;
    text-shadow:none;
}

.allpro a {
  color:#fff;
  text-shadow:none;
}

.allpro button:active {

  outline:none;
}

button.ribbon {
  
  outline:none;
  outline-color: transparent;
}
button.ribbon:before, button.ribbon:after {
  top: 5px;
  z-index: -10;
}
button.ribbon:before {
  border-color: #53dab6 #53dab6 #53dab6 transparent;
  left: -25px;
  border-width: 17px;
}
button.ribbon:after {
  border-color: #53dab6 transparent #53dab6 #53dab6;
  right: -25px;
  border-width: 17px;
}

button:before, button:after {
  content: '';
  position: absolute;
  height: 0;
  width: 0;
  border-style: solid;
  border-width: 0;
  outline:none;
}
    button.btn-primary:before {
  border-color: #2e6da4 #2e6da4 #2e6da4 transparent;
    }
    button.btn-primary:after {
  border-color: #2e6da4 transparent #2e6da4 #2e6da4;
    }
	
	
.tabl {
width:100%;
border-collapse:collapse;
}

.tabl:hover
{
box-shadow: 0 0 5px #888;
}
.tabl td, .tabl th 
{
border:1px solid #dddddd;
padding:10px;
}


.tabl th 
{
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#1083bc;
color:#ffffff;
}
.tabl tr.alt td 
{
color:#000000;
background-color:#EAF2D3;
}

.green {
    color: #218644;
	font-weight:bold;
}

.what {
	position:fixed;
	bottom:20px;
	left:20px;
}

@media (min-width: 768px) and (max-width: 979px) {
    .navbar-brand {
        float: none;
        display: block;
        margin: 0 auto;
        width: 100%;
    }
    .intro-content {
        padding: 250px 0 0;
    }
}
@media (max-width: 767px) {
    .top-area p {
        text-align: center;
    }
    .navbar.navbar-custom.navbar-fixed-top {
        background-color: #fff;
    }
    .badge.custom-badge {
        margin: 0 0 0 0;
    }
    .navbar-header button {
        border-color: #ccc;
        background-color: #eee;
        padding: 5px 20px;
    }
    .navbar-header i {
        color: #666;
    }
    .boxes3 {
        width: 100%;
    }
    .navbar-custom ul.nav li {
        border-bottom: 1px solid #eee;
    }
    .navbar-custom ul.nav li:last-child {
        padding-bottom: 0;
    }
    .navbar-custom ul.nav ul.dropdown-menu li {
        border-bottom: 1px solid #eee;
        padding-left: 20px;
    }
    .service-box {
        margin: 20px 0 30px;
    }
    .cta-text {
        float: none;
        text-align: center;
    }
    .cta-btn {
        float: none;
        text-align: center;
    }
    .sub-footer p {
        float: none;
        text-align: center;
    }
    .sub-footer p {
        float: none;
        text-align: center;
    }
}
@media all and (max-width:724px){

.nav-tabs > li > a {padding: 5px 5px;}
.info-text h1 {
	font-size:16px;

}
.nav-tabs > li {
    width: 50%;
    text-align: center;
    margin-bottom: 1px;
}
h2 {
    font-size: 30px;
}
.info-box {
    display: block;
    margin-right: 0px;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
}

.sbox {
    margin-bottom: 30px;
}
.mbt30,.widget {
	margin-bottom:30px;
}
}

@media (max-width: 600px) {
    .navbar-brand {
        width: 245px;
    }
    .navbar-brand img {
        width: 100%;
        height: auto;
    }
    .navbar-custom .nav.navbar-nav {
        background-color: rgba(255, 255, 255, .4);
    }
    .navbar.navbar-custom.navbar-fixed-top {
        margin-bottom: 30px;
    }
    .box {
        padding: 45px;
    }
    .box i {
        margin-bottom: 30px;
    }
    .serv-sec {
    padding: 35px 0;
}
.srbx {
margin-bottom:25px;
}
.Welcome-entry  img {
margin-bottom:25px;
}
.tabl td, .tabl th {
    border: 1px solid #dddddd;
    padding: 5px;
}
}
@media (max-width: 320px) {
    .navbar-brand {
        text-align: center;
        display: block;
        margin: 0 auto;
    }
    .intro-content {
        padding: 250px 0 0;
    }
        .serv-sec {
    padding: 35px 0;
}
}

